

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background:#996600;background:-webkit-linear-gradient(bottom,#996600,#993300);background:-ms-linear-gradient(bottom,#996600,#993300);background:-moz-linear-gradient(bottom,#996600,#993300);background:-o-linear-gradient(bottom,#996600,#993300);
background-repeat:repeat-x;
margin: 0;
padding: 0;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
color: #000;
font-size: 90%;
}

img {max-width:100% auto;}
.ItemRight img, .ItemLeft img {border:1px solid #999; padding: 4px; box-shadow:2px 2px 2px #ccc;}

h1, h2, h3, h4, h5, h6 {
background-color: transparent;
color: #215E21;
clear: both;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
margin-top: 5px;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 0 solid #215E21;
text-align: center;
}

h2 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 1px solid #215E21;
}

h3 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 0 solid #215E21;
}

blockquote {
margin: 12px 56px;
color: #006;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 0 solid #ddd;
}

a:link img {
border: 0;
}

/* -- General Link Styling -- */

a:link {
color: #0066CC; 
text-decoration: underline;
}

a:visited {
color: #215E21;
text-decoration: underline;
}

a:hover {
color:#b47202;
text-decoration: underline;
}

/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 95%;
max-width:960px;
box-shadow:3px 3px 3px #333; 
}
#PageWrapper {
margin: 24px auto;
background-image: url(../image-files/backgroundyg.jpg);
background-repeat: repeat-y;
}

#Header {
position: relative;
height: 185px;
/******background-image: url(http://kirbyscovers.com/wp-content/uploads/2012/01/banner6.png);******/
background-image: url(../image-files/test.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
}


#ContentWrapper {
float:right;
width: 70%;
}


#ContentColumn {
margin: 0; 
width:100%;
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
background-color: #fff;
}


#NavColumn{
float: left;
width:29%;
background-image: url();
background-repeat: repeat-y;
background-color:transparent; 
border-right:1px dotted #ccc; 
font-size: 90%;
color: black;   
}


#ExtraColumn, #ExtraColumn .Liner{display:none !important;}



#Footer {
clear: both;
width: 100%;
margin-top:0;
padding:  0;
height:117px;
background-image: url('../image-files/footer1d.jpg');
background-repeat: no-repeat;
background-position: left bottom;
background-color: #ffffff;    
text-align: center;
font-size: 85%;
}


.Liner {
padding: 10px;
}

#Header .Liner {
padding: 0;
}

#Footer .Liner {
margin: 0;
padding: 0 80px 0 80px;
}

/* ------ Section 3 - Page Structure Details ------ */
#NavColumn h4 {
font-size: 90%;
color: black;
margin-top: 0;
}

#ExtraColumn h4 {
font-size: 90%;
color: #215E21;
margin-top: 0;
}

/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 90%;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
padding: 2px 2px 2px 4px;
font-size: 110%;
color: black;
margin: 12px 0;
background-image: url(../image-files/yellowflowerfeelingsnavheader_1px.gif);
background-repeat: repeat-y;
background-color: transparent;
display:block;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 5px 5px 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {

background-color: #ffc;       
border: 1px solid #215E21;
margin-bottom: 6px;
font-size:115%;
line-height:200%;
box-shadow:3px 3px 3px #999; 
}

/* -- Navigation Link styles -- */

.Navigation a:link {
color: #215E21;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:visited {
color: #215E21;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:hover {
color: #FFFBCF;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: #215E21;   
text-decoration: underline;
}

/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
color: #0000CC; 
}

.ThumbnailLink a:link {
text-decoration: underline;
color: #215E21; 
}

.ThumbnailLink a:visited {
text-decoration: underline;
color: #215E21; 
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: #b47202;
}

.ThumbnailLink a:link img {
display: block;
background-color:#fffaba;
border: 1px solid #215E21;
padding: 3px;
}

/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
background-color: #ffc;
text-align: center;
}

.ExtraNav a:link {
color: #215E21;
text-decoration: none;
text-align: center;
padding: 0 4px;
}

.ExtraNav a:visited {
color: #215E21;
text-decoration: none;
}

.ExtraNav a:hover {
color: #71983E;
text-decoration: underline;
}

#Header .ExtraNav {
font-size: 85%;
position: relative;
top: 161px;
text-align: center;
height: 25px;
line-height: 25px;
}

#Header .ExtraNav ul { 
margin: 0;
line-height: 25px;
height: 25px;
vertical-align: bottom;
}

#Header .ExtraNav ul li { 
line-height: 25px;
margin: 0;
background-image: url();
background-repeat: repeat-x; 
background-position: left bottom;
background-color: transparent;
height: 25px;
}

#Header .ExtraNav ul li:hover { 
line-height: 25px;
margin: 0;
background-image: url('../image-files/yellowflowerfeelingsextranavbars_1px.gif');
background-repeat: repeat-x; 
background-position: left top;
background-color: transparent;
height: 25px;
}

#Header .ExtraNav ul li a:link {
padding: 2px 6px 2px 6px;
height: 25px;
line-height: 25px;
color: black;
text-decoration: none;
text-align: center;
}

#Header .ExtraNav ul li a:visited {
padding: 2px 6px 2px 6px;
height: 25px;
line-height: 25px;
color: black;
text-decoration: none;
text-align: center;
}

#Header .ExtraNav ul li a:hover {
padding: 2px 6px 2px 6px;
height: 25px;
line-height: 25px;
color: #215E21;
text-decoration: none;
text-align: center;
background-color: transparent;
}

#Footer a:link {
white-space: nowrap;
}

#Footer a:visited {
white-space: nowrap;
}

#Footer a:hover {
white-space: nowrap;
}

#Footer .ExtraNav {
margin: 12px auto;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
background-color: #ffffff;
width:300px;
}

#Footer .ExtraNav ul {
list-style-type: none;
background-color: #ffffff;
padding: 0;
width:300px;
text-align:center;
}

#Footer .ExtraNav ul li {
display: inline;
background-color: #ffc;
text-align: center;
}

#Footer .ExtraNav a:link {
color: #215E21;
text-decoration: none;
text-align: center;
padding: 0 6px;
white-space: nowrap;
}

#Footer .ExtraNav a:visited {
color: #215E21;
text-decoration: none;
padding: 0 6px;
white-space: nowrap;
}

#Footer .ExtraNav a:hover {
color: #71983E;
text-decoration: underline;
padding: 0 6px;
white-space: nowrap;
}

/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: #FFFBCF;
width: 85%;
border: 1px dotted #8f8fb3;
margin: 18px auto 24px auto;
padding: 4px;
color: #000;
background-image: url(../image-files/yellowflowerbottomright_50height.gif);
background-repeat: no-repeat;
background-position: right bottom;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #ebf7db;
width: 24%;
border: 1px solid #8f8fb3;
margin: 0 0 12px 18px;
float: right;             /* adding float enables text to flow around it */
color: #006;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
color: #FFFBCF;
background-color: #215e21;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: #d3e4fb;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
background-color: white;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
width: 160px;
height: 600px;
padding: 0;
margin: 24px auto 12px auto;
clear: both;
}

.ReturnToNavBox {
width: 85%;
margin: 24px auto 12px auto;
padding: 4px 4px 4px 20px;
background-image: url(../image-files/yellowflowerfeelingsreturntonav_1px.gif);
background-repeat:repeat-y;
background-position: left top;
}

/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: #ffc;
border: 1px solid #8f8fb3;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
color: #1d487e;
line-height: 120%;
text-align: center;
}

/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}


div.clear{clear:both;background-color:transparent}div.clear10{clear:both;height:10px;background-color:transparent}div.clear20{clear:both;height:20px;background-color:transparent}div.clear30{clear:both;height:30px;background-color:transparent}div.clear40{clear:both;height:40px;background-color:transparent}div.clear50{clear:both;height:50px;background-color:transparent}div.clear60{clear:both;height:60px;background-color:transparent}div.clear70{clear:both;height:70px;background-color:transparent}div.clear80{clear:both;height:80px;background-color:transparent}div.clear90{clear:both;height:90px;background-color:transparent}div.clear100{clear:both;height:100px;background-color:transparent}
.mobile-only{display:none;}
span.mobile-only{display:none;}
.mobileOnly{display:none;}
span.mobileOnly{display:none;}
@media screen and (max-width:765px){
.mobile-only{display:block;width:100%}
span .mobile-only{display:inline;}
div .mobileOnly{display:block;}
span .mobileOnly{display:inline;}
.desktopOnly{display:none;}
.desktop-only{display:none;}
body {background: url() #fff top repeat-x;  font-size:15px;overflow-x:hidden;}
.ItemRight, .ItemLeft {max-width:50%;}
#PageWrapper {width:100%; padding:0;margin:0 auto 25px auto; background:#fff; border:none;}

#Header {width:100%;padding:0; max-height:110px; 0;margin:0;background-size:100% auto;}
#Header .Liner {width:100%; max-height:110px; position:relative; padding:0;min-height:0px; _height:0px;}


#ContentWrapper {border:none; margin: auto;width:100%; height:auto;float:none; display:block;}
#ContentWrapper {background: url()#fff; background-repeat: repeat-y;background-position: top center;}
#ContentWrapper table {max-width:90% !important; margin:10px auto;}


#ContentColumn {
width:100%;
margin-top:0px;
position:relative;

margin-left:0;
border:none;
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
float:none;
display:block;
overflow-x:hidden;
}
#ContentColumn .Liner{margin-top:0px;width:90%; padding-right:20px;}


#NavColumn {display: none;}


#ExtraColumn {display: none;}



#Footer {
border-top:1px solid #cc0000;
border-bottom:1px solid #cc0000;
clear: both;
width: 100%;
padding: 8px 0;
margin: 0 auto;
background-image: url(../image-files/content1440.png);
 background-repeat: repeat-y;
 background-position: top center;
text-align: center;
font-size: 85%;
}
#Footer .Liner {margin: 0;padding: 0;}

img{max-width:95%!important;height:auto!important;-ms-interpolation-mode:bicubic;padding:4px;clear:both;display:block; float:none;}
#ExtraColumn a img center  {display:inline !important; float:left !important;}


#wrap{width:100%;position:relative;top:0px;right:-10px; background:#e8f1e9;border-color:transparent;padding:4px;margin: 0 -10px 10px -20px;color:#666;}
#wrap img{border:transparent;}
#wrap a:link{color:#0033cc; font-weight:bold; margin:10px;}
#wrap a:visited{color:#0033cc;}
#wrap a:hover{color:#ff6600;}
#ddmenu {display:none;}
.MobileNav img{border:transparent}
.more{display:none;background:0 0;padding:0}
.news{width:300px !important; margin:10px auto;}
.connect{float:right;margin-top:70px;margin-right:5px;}
}

@media screen and (max-width:479px){
.connect{float:left;margin-top:120px;margin-left:5px;}
#Header {width:100%;padding: max-height:130px; 0;margin:0;background-size:100% auto;}
#Header .Liner {width:100%; max-height:130px; position:relative; padding:0;min-height:0px; _height:0px;background:url()#fff top left no-repeat;}


}

div.index-table button {
	font-size:12px;
	font-style:normal;
	height:40px;
	width:125px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ded17c;
}
div.index-table button:hover {

}
div.index-table button:active {

}